Subject: Running Logflash on Linux

From: Rob Speer <[email-masked]>
Date: Wed, 30 Aug 2000 23:52:08 -0400

I've just tried to get Logflash to work under DOSEMU. It seems to have trouble
creating the files. Putting empty files there results in it dying with an error
of "read past end of file".

So, it seems, if I had a set of newly-created Logflash user files, I could use
Logflash under Linux. Would anyone be willing to upload those files so that I
and other Linux users can use them?

BTW, I'd like to see Logflash in Python - I know someone else was mentioning
that. I might even be able to contribute some Python code, though I'm not all
that experienced in programming. Python is an easily-readable, cross-platform,
free language that handles databases and complex data structures well, so it
seems like the right tool for Logflash.
-- 
Rob Speer